//DigitalStorage/Resources/NetworkCable/Recipe_DS_NetworkCable_Item.Recipe_DS_NetworkCable_Item_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "Network Cable",
"Ingredients": [
{
      "Item": "Desc_HighSpeedWire",
      "Amount": 5
 },
{
      "Item": "Desc_Cable",
      "Amount": 2
 }
],
"Products": [
{
      "Item": "Desc_DS_NetworkCable_Item",
      "Amount": 2
 }
],
"ManufacturingDuration": 5.0,
"ProducedIn": ["Build_AssemblerMk1_C"],
"OverrideCategory": "IC_DS_C",
"ManufacturingMenuPriority": 0.0,
"UnlockedBy": ["Schem_DS_T3_1_C"],
"VariablePowerConsumptionConstant": 0.0,
"VariablePowerConsumptionFactor": 1.0,
"ClearIngredients": true,
"ClearProducts": true,
"ClearBuilders": false
}